#!/bin/bash
gpumd_loca="/data0/home/app/GPUMD-3.3.1/src/gpumd"

#-run code
echo "1." | $gpumd_loca > dophonon.out
echo "1." | $gpumd_loca > dophonon.out
echo "1." | $gpumd_loca > dophonon.out
echo "1." | $gpumd_loca > dophonon.out


